ISCS#FEP - Feature #2641

webl000000000000000000000D
10/14/2022 06:54 PM - zhenyu yu

Status:
Priority:
Assignee:

Category:

Target version:

Resolved
Normal

zhenyu yu

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Defect version:

10/09/2022
10/11/2022
100%

0.00 hour
0.00 hour

Description

Related issues:
Related to ISCS#FEP - Feature #2625: 000000000
Related to ISCS#FEP - Feature #2638: web[l000000000

10/08/2022
10/10/2022

Resolved
Resolved

10/14/2022

History

#1 - 10/14/2022 06:57 PM - zhenyu yu

- Tracker changed from Bug to Feature

- Subject changed from web to webl 1000000000000000000000
- Due date set to 10/11/2022

- Status changed from New to Resolved

- Assignee set to zhenyu yu

- Target version set to 3.0_web

- Start date changed from 10/14/2022 to 10/09/2022

- % Done changed from 0 to 100
#2 - 10/14/2022 07:01 PM - zhenyu yu
- Related to Feature #2625:000000000 added

#3 - 10/14/2022 07:02 PM - zhenyu yu
- Related to Feature #2638: webl 100000000 added

#4 - 05/20/2024 10:54 AM - jiawei mao
- Related to Feature #3420:000000A000000000000 added

#5 - 05/21/2024 10:54 AM - jiawei mao
- Related to deleted (Feature #3420:0000004000000000000)

04/16/2025
